php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #56074 Order of API-Version
Submitted: 2004-05-23 06:28 UTC Modified: 2004-05-23 06:55 UTC
From: d dot luechinger at firemail dot de Assigned:
Status: Not a bug Package: PECL website (PECL)
PHP Version: 4.3.5 OS:
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
16 + 12 = ?
Subscribe to this entry?

 
 [2004-05-23 06:28 UTC] d dot luechinger at firemail dot de
Description:
------------
first, sorry about my terible english.

on the web-site (documentation to the config-packages) http://pear.php.net/package/Config/docs is an error on the order of the api-versions. i think, the order is generatet by the creation date, not by the api-version.
the other error is the size of the navigationbar by the api-documentation that generatet by phpDocumentor. i know, that the size of navigation are static and it views different between all browsers, font-sizes and screen resolutions.

by from switzerland
Dominic Luechinger


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2004-05-23 06:55 UTC] mj@php.net
The order is correct, because 1.10 in fact comes after 1.9.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Fri Oct 18 22:01:27 2019 UTC